<ivysettings>
	<properties file="${ivy.settings.dir}/ivysettings.properties"/>
	<settings defaultResolver="libraries">
                <caches defaultCache="${ivy.settings.dir}/build/cache"/>
        </settings>
	<resolvers>
		<filesystem name="projects">
			<artifact pattern="${repository.dir}/[artifact]-[revision].[ext]"/>
			<ivy pattern="${repository.dir}/[module]-[revision].xml" />
		</filesystem>
		<ibiblio name="libraries" m2compatible="true" usepoms="false" />
	</resolvers>
	<modules>
		<module organisation="org.dynalang" name="dynalang-mop" resolver="projects"/>
	</modules>
</ivysettings>